View Single Post
Old 07-18-06, 10:38 AM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: Problem of 1.0-8762 installation in 2.4.21--need help!

You stated that "I setup and configure the 2.4.21 kernel-source". If you're running RHEL3, all you need to do is install the kernel-source RPM that Redhat provides. If you've done anything beyond that, that's likely the source of your problem.

If you need further assistance, please post the NVIDIA installer log.

Thanks,
Lonni
netllama is offline   Reply With Quote